> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anny.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Offered booking bundle groups

> Public catalog of booking bundle groups that have at least one live bundle.

Public related resource: groups that currently have at least one **live** booking bundle. Use this for the shop / native package catalog instead of `GET /api/v1/booking-bundle-groups`.

```http theme={null}
GET /api/v1/organizations/{organization_slug}/offered-booking-bundle-groups?sort=order_index
```

Or include on the organization:

```http theme={null}
GET /api/v1/organizations/{organization_slug}?include=offered_booking_bundle_groups,available_booking_bundles.group
```

Then load packages per group:

```http theme={null}
GET /api/v1/organizations/{organization_slug}/available-booking-bundles?filter[group_id]={id}&include=group,cover_image,organization.logo_image&sort=order_index
GET /api/v1/organizations/{organization_slug}/available-booking-bundles?filter[without_group]=true&include=group,cover_image,organization.logo_image&sort=order_index
```

<ParamField path="organization_slug" type="string" required>
  Organization slug.
</ParamField>

<ParamField path="query.sort" type="string">
  Allowed: `order_index`, `name`, `created_at`.
</ParamField>

See [Booking Bundle Groups](/developers/guides/booking-bundle-groups) for the native rendering contract.
